Bug 509515 - The Start page can not be launched automatically when thunderbird launches
The Start page can not be launched automatically when thunderbird launches
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nss-mdns (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-03 04:44 EDT by Yewei Shao
Modified: 2009-07-24 02:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-24 02:22:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yewei Shao 2009-07-03 04:44:20 EDT
Description of problem:
If you set the thunderbird start page, it can not be launched automatically.

Version-Release number of selected component (if applicable):
thunderbird-3.0.2.3.beta2

How reproducible:everytime


Steps to Reproduce:
1. Launch the thunderbird
2. Go to "Edit -> Preferences -> General" in menu bar
3. Check "When Thunderbird launches, show the start page in the message area", and give a new location like "http://www.redhat.com"
4. Close the thunderbird and restart it
  
Actual results:
Only if you click the "Inbox", the start page of the redhat could be shown in the message area, so it could not automatically be shown when the thunderbird launches.

Expected results:
The start page of redhat should be shown in the message area automatically when the thunderbird launches.

Additional info:
Comment 1 Matěj Cepl 2009-07-23 12:26:48 EDT
Could you please upgrade your nss-mdns package to the latest Fedora one in koji (http://koji.fedoraproject.org/koji/packageinfo?packageID=4631) and retry? Does it help?

Thank you for reporting the issue
Comment 2 Yewei Shao 2009-07-23 21:28:24 EDT
Yes, it works fine now after I upgrade the nss-mdns package to the latest, thanks.

Note You need to log in before you can comment on or make changes to this bug.